﻿#ind .ind-r{top:0;margin-left:0;}
#ind .ind-r>img{object-fit:contain;}
@media (min-width:769px){#ind{padding-top:50px;}}
#product .pro-list .des{margin-bottom:10px;color:var(--introcolor)}
.home-banner .swiper-slide>a::after{display: none;}
.home-helpcenter .list li:nth-of-type(4) .imgbg img,.home-helpcenter .list li:nth-of-type(6) .imgbg img{transform:translate(0,23%)}
.home-helpcenter .list li:nth-of-type(5) .imgbg img{transform:translate(0,20%)}
